<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.97200012207</MDI>
      <MDI key="STATISTICS_MEAN">-3.2364580082906</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.601999282837</MDI>
      <MDI key="STATISTICS_STDDEV">4.5943424948749</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
